@media screen and (min-width: 976px)  {
	.rslides li {
		min-height: 400px;
	}
}

@media screen and (max-width: 975px)  {
	.rslides li {
		min-height: 275px;
		background-size:cover !important;
		background-position: top center !important;
	}
	.caption h3 {font-size: 18px; margin-top:10px;}
	.callbacks_nav, .callbacks_tabs {display:none;}
	.btn {padding:5px 20px !important; }
	.disclaimer_sm, .disclaimer {display:none;}
	.header {background:none;}
	.header .primary-header {background:#02A1C5;}
	.header .secondary-header {background:#fff;}
	.logo {margin-top:0;}

}

@media screen and (max-width:1024px){
.pos-top{top:-30px;}
.caption-inner{top:-130px;}
.search{ padding-right:40px;}
.callbacks_tabs{ bottom:50px;}
.logo{ width:20%; margin-left:0px; }
.secondary-header h1{ margin-left:22%;}
.benefit-section{ margin-top:20px;}
.footer-btn-right ul li{ margin-left:35px;}

}


@media screen and (max-width:1003px){
/*----header----*/
body{ background:#ffffff;}
.container{ width:96%; max-width:96%; margin:0px auto;  padding-left:2%; padding-right:2%;} 
.logo{top:10px; margin-left:0px;}
.secondary-header h1{ font-size:15px; margin-left:21%;}
.main-nav ul li{ margin-left:15px; padding-left:15px;}
.main-nav { position:relative;}
.primary-header .fr{ width:100%;}
.main-nav{ padding-right:0px;}
.search{ float:right; margin-right:0px; padding-right:40px;}
.men-women{ width:200px; margin-left:20%;}
.dropdown.product-arrow { background-position: 445px top;}
.dropdown.brand-arrow{ width:740px; background-position: 455px top;}
.dropdown.brand-arrow ul li{ width:23.8%; min-height:310px;}
.dropdown.women-brand ul li{ min-height:230px; width:32%;}

.info-dropdown ul{ margin: 10px; padding: 0px;}
.info-dropdown ul li{ text-align: left; border: none; background: none; margin: 0px; padding: 0px; float: none;}
.info-dropdown ul li a{ margin: 0px; padding: 0px; color: #6e6e6e; font-size: 13px; font-weight: normal; }

.caption.left h3 {font-size: 24px; line-height: 30px; width: 300px; text-align: center;}
.caption.left p {margin:20px 0 0 25px; right:58%;}
.copy {display:none;}
.copy.first {display:inline;}

/*----slider----*/
/*.slider, .callbacks_container{ height:auto; overflow: visible;}
.slider{ padding-bottom:60px;}
.callbacks_nav{ display:none;}
.callbacks .caption{ left:10%; margin-left:0px; top:20%; width:90%;}
.caption-inner{ top:-50px; right:0px;}
.callbacks_tabs{ bottom:-30px;}
.callbacks li{ height:300px;}
.caption-inner figure{ margin-bottom:0px;}
.callbacks li img{ height:100%; }
.caption-inner img{ width:60%; height:auto !important;}*/
/*----content----*/
.products{ padding-top:25px;}
.product{ width:44%; margin:0px 3%; padding-bottom:30px;}
.pos-top{ top:-76px; padding-top:30px; padding:30px 0 0 0; width:100%; max-width: 100%;}
.benefit{ padding-top:0px; padding-bottom:20px;}
.rating{ padding-bottom:10px;}
.benefit-section{ background:#edf8fe; border-top:1px solid #9d9e9e; padding-top:20px; margin-top:0px;}
.showcase-content-container, .showcase-content, .showcase-content img{ height:400px !important;}
.showcase-content-container{ margin-bottom:30px;}
.page .product{ padding-bottom:25px;}
/*----footer----*/
.footer { margin-top:0px; background:url(../images/footerbg.jpg) left top repeat-x #C5E9F1;}
.footer .row{ border:none;}
.footer-btn-right ul li{ margin-left:0px; margin-right:25px; margin-bottom:20px;}
.footer-btn-right .social-icons{ padding-top:0px;}
.footer-btn-left{ width:40%;}
.footer-btn-right{ width:55%;}
.footer-btn-right ul{ margin-bottom:0px;}


/*---product page-----*/


.rect{ padding:10px;}

}


/*@media screen and (max-device-width:1024px){
.dropdown.product-arrow { background-position: 380px top !important;}
.dropdown.brand-arrow{background-position: 320px top !important;}
}


@media screen and (max-device-width:768px){
.dropdown.product-arrow { background-position: 430px top !important;}
.dropdown.brand-arrow{background-position: 435px top !important;}
}*/


@media screen and (max-width:979px){
.benefit-box figure{ display:none;}	
.benefit-box .info, .sidebar .benefit .benefit-box .info{ width:100%;}
.men-women{ width:200px; margin-left:18%;}
.interested-pro{ margin-left:1%; margin-right:1%; width:48%; margin-bottom:30px;}
.showcase-thumbnail{ width:29%; height:110px;}
.footer-btn-right ul li a, .footer-btn-left p{ font-size:14px; font-weight:normal;}
.page .product{ min-height:420px;}
.product-page .product{ min-height:400px;}
.fifty h3{ font-size:35px;}
.main-content.product-page{ padding-top:10px;}
.rect-two ul li a{ padding-bottom:10px;}
.landing-footer{ padding-top:20px;}
.rect-two .cssmenu ul > li > a > span{ font-size:15px;}
.rect .benefit-box figure{ display:inline-block;}
.offers {margin-bottom: 45px;}
.offers .save {margin-left: -2px;}
.offers h3 {font-size:16px; padding:30px 0 30px 190px;}
.offers h3 span {padding-left: 15px}
.arrow_icon {display:none}
}




@media screen and (max-width:767px){

	.social, .offers {display:none}
	
/*----header---*/
.logo{ margin-left:0px; margin-top:5px;}
.men-women{ margin-bottom:20px !important;}
.header .primary-header{ padding:25px 0px; height:30px; z-index:999; position:relative;}
.main-nav{ display:none; position:absolute; left:-15px; top:121px;  width:107%; border-top:3px solid #cccccc;}
.main-nav ul li{ width:100%; float:none; display:block; margin:0px; border:none; background:none; padding:0px; border-bottom:3px solid #cccccc;}
.main-nav ul li a{ padding:25px;}
.main-nav ul li:hover .dropdown{ display:none;}
.main-nav ul li.active a{ background:none !important;}
.main-nav ul li:hover a{ background:#ebe8e8;}
.main-nav ul li:hover a .arrow{ display: none;}
.men-women{ float:right; width:auto; margin-left:0px;}
.select-country, .men-women{ margin-bottom:40px;}
.primary-header label{ font-size:16px;}
.search{ float:none; clear:both; width:100%; border:1px solid #c9cacb; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box; box-sizing: border-box; padding-top:10px; padding-bottom:13px; height:45px; line-height:45px; -webkit-box-shadow:inset 0 1px 1px 0 #c9cacb;
box-shadow:inset 0 1px 1px 0 #c9cacb; background-image:url(../images/search-icon2.png);}
.search input{ padding:0px; float:left; width:100%;}
.logo{ width:35%; z-index:99;}
.search form{ width:100%;}
.search input { width:95%;}
.slidenav{ width: 55px; height:46px; float:right; background:url(../images/slidenavbg.png) left top no-repeat; margin-top:45px; margin-bottom:30px; display:inline-block;}
.slidenav:hover, .slidenav:focus{ background-position:left bottom;}
.secondary-header h1{ margin-left:37%; font-size:28px; font-weight:normal; padding-top:15px;}
.dropdown{ width:100% !important; position:relative; top:0px; background:none; padding-top:0px;}
.main-nav{padding-bottom:35px; background:url(../images/shadow-bottom.png) left bottom repeat-x;}
.bottom-shadow{ background:#ffffff;}
.dropdown ul li{ background:none !important; border:none !important; padding:0px !important; display:block; box-shadow:none !important; width:99% !important; min-height:10px !important; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box; box-sizing: border-box; text-align:left !important;}
.dropdown ul li img{ margin-left:10px;}
.dropdown.brand-arrow ul li ul li a{ background: none; padding:5px;}
.dropdown.brand-arrow ul li ul li:hover a{ background:#d7e2ee !important;}
.dropdown.product-arrow.brand-arrow img{ display:block;}
.dropdown.product-arrow.women-brand ul li img{ width:100px; height:100px; clear:both; float:none;}
.dropdown.product-arrow img{ display: none;}
.dropdown.product-arrow ul{ margin-left:10px;}
.dropdown.product-arrow ul li{ padding:0px !important;}
.dropdown.product-arrow ul li a{ background:none; padding:5px 20px;}
.dropdown.product-arrow.brand-arrow ul li:hover a{ background:none;}
.dropdown.product-arrow ul li:hover a{background:#d7e2ee;}

.dropdown a:hover{ text-decoration: none !important;}
.dropdown.product-arrow .dropdown-inner-for-product ul li span{ display:none;}
.info-dropdown{ background:none; width:100%; border:none; box-shadow:none; height:auto;}
.info-dropdown ul li{ margin-bottom:10px;}

.info-dropdown ul li, .info-dropdown ul li a{ padding:0px; margin:0px; text-align:left !important;}
.dropdown.product-arrow .dropdown-inner-for-product ul li a{ padding:9px 5px 7px 5px !important; }
.info-dropdown ul, .info-dropdown ul li a, .info-dropdown ul li{background:none !important ;}
.info-dropdown ul li a{ padding:7px 5px 5px 5px;}
.info-dropdown ul li a:hover{background:#d7e2ee !important;}

.callbacks img {max-height: 75px;}

/*-----content------*/
.btn{ padding-left:20px !important; padding-right:20px !important;}
.page .product h3{ min-height:10px;}
.product-info{ min-height:100px;}
.product-page .product .btn{ min-width:90px;}
.page .product{ min-height:350px;}
.product-page .product{ min-height:300px;}

.product{ width:94%;}
.product figure{ float:left; margin-right:0; width:45%;}
.product-info{ width:50%; float:left;}
.product-detail h3{ font-size:25px;}
.page{ margin-left:0%; width:100%;}
.sidebar{ margin-left:0%; margin-right:0%; width:100%;}
.main-content.product-page, .page{ padding-left:0px;}
.interested-pro{ margin-left:1%; margin-right:1%; width:98%; margin-bottom:30px;}
.interested-pro figure{ width:44%; float:left; margin-right:5%;}
.interested-pro .product-info{ float:left; width:50%;}
.sidebar .benefit .benefit-box figure{ width:15%;}
.sidebar .benefit .benefit-box .info{ width:80%;}
.fifty{ width:100%; margin:0px;}
.showcase-content-container{ margin-bottom:30px;}
.showcase-content-container, .showcase-content, .showcase-content img{ height:400px !important;}

.showcase-thumbnail{ width:32.2%; height:210px; margin-bottom:30px; -moz-box-sizing: border-box;
-webkit-box-sizing: border-box; box-sizing: border-box;}
.showcase-thumbnail img{ height:88%;}

.landing-page{ padding:0px;}
.landing-inner figure{ width:100%; margin:0px;}
.women-product-logo, .men-product-logo{ display:none;}


/*---footer---*/	
.footer .row{ padding-bottom:20px;}
.footer-btn-right, .footer-btn-left{ width:100%; margin-left:0px;}
.footer-btn-right { margin-top:25px;}
.footer-btn-right ul li{ margin-bottom:5px; width:50%; margin-right:0px;}
.footer-btn-right ul{ float:left; width:100%;}
.footer-btn-right .social-icons li{ width:auto; }
.benefit-box{ width:100%; margin-left:0px; margin-right:0px; margin-bottom:20px; }
.benefit-box figure{ width:20%;}
.benefit-box .info{ width:78%; margin-left:2%;}
.benefit-box figure{ display:inline-block;}
.footer-btn-right .social-icons li a{ margin-bottom:0px;}
.footer-links{ width:100%; float:none; margin-bottom:10px;}
.footer-links ul{ display: none;}
.footer-btn-right ul li a{ font-size:16px; color:#666666; font-weight:bold; margin-bottom:5px; display:block;}
.footer-links h3 span{ padding-right:15px; background:url(../images/arrow-down.png) right center no-repeat; min-width:170px; display:inline-block; cursor:pointer;}
.footer-links h3 span.arrow-up{background:url(../images/arrow-up.png) right center no-repeat;}
.footer-btn-right ul{ margin-bottom:15px;}
.product .btn, .fifty .btn, .product-detail .btn {width:auto;}
.product .btn span, .fifty .btn span, .product-detail .btn span {padding-left: 0px;}
}



@media screen and (max-width: 700px)  {
	.callbacks .caption {width:90%; margin:10px auto 0; left:auto; position: relative;}
	.caption .btn {min-width: 105px; font-size: 12px; padding-left:10px !important; padding-right:10px !important;}
	.rslides li {}
	.caption.left h3 {margin:20px 0 0 0; text-align: left; font-size: 18px; max-width: 200px;}
	.caption h3 br {display:none;}	
	.rslides li:first-child {background-position: 30% 0% !important;}
	.rslides li:nth-of-type(2) {background-position: 62% 0% !important;}
	.rslides li:nth-of-type(3) {background-position: 60% 0% !important;}
	.rslides li:nth-of-type(4) {background-position: 52% 0% !important;}
	.scallop {border-bottom: 25px solid #FFF;}
	.copy.first {display:none;}
	.rslides li:first-child .btn {display:none;}
}



@media screen and (max-width:639px){
/*----header---*/	
.search form{ width:95%; position:relative; top:-1px;}
.secondary-header h1{ margin-top:25px; font-size:22px;}
.slidenav{ margin-top:30px;}
.main-nav{ top:75px;}
.page .product img{ height: auto;}
.callbacks li{ height:250px;}
.sidebar .benefit .benefit-box figure{ width:20%;}
.sidebar .benefit .benefit-box .info{ width:75%;}
.showcase-thumbnail{ width:31.5%; height:180px;}
.showcase-thumbnail img{ height:85%;}
.showcase-content-container, .showcase-content, .showcase-content img{ height:300px !important;}
.logo {top:0;}
.fact-nav{ float: none; clear:both; margin-bottom:20px; display:table;}
.callbacks .caption img.box {display:none;}
.caption p[style] {margin-top:15px !important;}
}


@media screen and (max-width:480px){
/*----header---*/		
.search form{ top:-3px;}

.product, .page .product{ width:96%; margin-left:2%; margin-right:2%;}
.product figure{  margin-right:5%; width:35%;}
.page .product h3{ min-height:5px;}
.product-info{ width:60%;}
.page .product{ min-height:200px; padding-bottom:30px;}
.page .product img{ margin-bottom:0px;}
.product-page .product{ min-height:200px;}

.fact-nav{ padding-left:5px; padding-right:5px; width:100%; box-sizing:border-box;}
.fact-nav ul li{ margin-right:3px; padding-right:5px;}
.fact-nav ul li a{ font-size:12px;}
.caption-inner{ top:-35px; width:200px;}
.caption-inner img{ padding-bottom:5px;}
.caption-inner p{ line-height:18px;}
.slider p strong{ font-size:25px; line-height:20px;}
.slider p strong{ margin:5px 0px;}

}


@media screen and (max-width:479px){
/*----header---*/	
.sbHolder{ text-align:left;}
.fifty h3{ font-size:30px;}
.header .primary-header { height: 60px; padding: 10px 0;}
.select-country, .men-women{ margin-bottom:10px; display:block; float: none !important;  text-align: center;}
.primary-header form, .sbHolder, .select-category{ display:inline-block; float:none;}
.primary-header label{ display:inline; float:none; position:relative; top:-5px;}
.secondary-header h1{ font-size:15px;}
.slidenav{ width:45px; height:36px; background-size:100% 100%; margin-top:20px; margin-bottom:20px;}

.select-country{ float:none !important; clear:both; width:205px; display:table; margin:0px auto 5px auto; padding-bottom:10px;}
.select-country label{ float:left; top:0px;}
.select-country ul li { text-align:left;}
.caption p {left:10%; margin:0;}

.sidebar .benefit .benefit-box figure{ width:25%;}
.sidebar .benefit .benefit-box .info{ width:70%;}

.interested-pro figure, .post-content{ margin-right:0px; margin-left:0px;}
.interested-pro figure, .post-content, .post-info, .interested-pro .product-info{ width:100%;}
.post-info{ margin-bottom:30px;}
.pagination ul li.review {
    clear: both;
    display: block;
    float: none;
    margin-bottom: 10px;
    width: 100%;
}

.landing-page ul li{ width:150px; text-align:center;}
.pagination ul li a{ padding:0px 5px;}
.showcase-thumbnail{ width:31%; height:110px;}
.showcase-thumbnail img{ height:78%;}
.footer-btn-right ul li a{ font-size:14px;}

}